Subject: Re: newbie question: Guest password
From: "Gerrit P. Haase" <[email-masked]>
To: Brian Flanagan <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Jul 2002 16:58:02 +0200

Brian schrieb:

> I can find nowhere in the documentation where the guest password is
> defined ( or even how to change it ).  What is the password for the
> guest account?

> When I create a new user, where do I set their password?

You create users as usual in Windows and assign them passwords there
too.  However, there is also a tool to change passwords from within
Cygwin: passwd
$ passwd --help
Usage: passwd (-l|-u|-S) [USER]
       passwd [-i NUM] [-n MINDAYS] [-x MAXDAYS] [-L LEN]

User operations:
 -l, --lock      lock USER's account
 -u, --unlock    unlock USER's account
 -S, --status    display password status for USER (locked, expired, etc.)

System operations:
 -i, --inactive  set NUM of days before inactive accounts are disabled
                 (inactive accounts are those with expired passwords)
 -n, --minage    set system minimum password age to MINDAYS
 -x, --maxage    set system maximum password age to MAXDAYS
 -L, --length    set system minimum password length to LEN

Other options:
 -h, --help      output usage information and exit
 -v, --version   output version information and exit

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/